/*stylesheet revised 10 May 2006*/

body {
	margin: 0;
	padding: 0;
	}
	
.nn4 {
font: 10px/14px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #f00;
	}
	
/* next div is a fix for NN4. It should be overwritten by the imported stylesheet */ 
.border {
	border-width: 0px 0px 1px 0px;
	border-color: #000;
	}
	
.hide {
	display: none;
	}
	
.printlogo {
	display: none;
	}		
	
td {
	vertical-align: top;
	}
	
img {
	display: block;
	border: 0px none;
	}
	
form {
	display: block;
	margin: 0;
	padding: 0;
	}
	
.inline {
	display: inline;
	}

.imageaftertext {
	display: inline;
	}
	
.block {
	display: block;
	}
	
#logoandbanner {
	}	

#logo {
	background: #039;
	margin: 0px;
	border: 0px;
	padding: 12px 0px 12px 12px;
	}
	
#banner {
	background: #039;
	margin: 0px;
	border: 0px;
	/*align: right;*/
	}
	
#utilities {	
	background-color: #666666;
	}
	
#utilitylinks p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 12px;
	color: #fff;
	list-style: none;
	border: 0px solid #f00;
	padding: 5px 0px 0px 5px
	}

#utilitylinks a {
	text-decoration: none;
	color: #fff;
	}
	
#utilitylinks a:hover {
	color: #00ffff;
	}

#utilities p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	list-style: none;
	border: 0px solid #f00;
	padding: 10px 0px 0px 5px
	}

#utilities a {
	text-decoration: none;
	color: #fff;
	}
	
#utilities a:hover {
	color: #00FFFF;
	}
	
#searchbar {
	background: #039;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	padding: 1px;
	}
	
#todaysdate {
	font-family: arial, helvetica, sans-serif; 
	font-weight: bold;
	line-height: 24px;
	color: #fff;	
	text-align: center;
/*	float: left;*/
	border-right: 2px solid #fff;
	border-top: 0px solid #f00;
	border-left: 0px solid #f00;
	border-bottom: 0px solid #f00;
	margin: 0;
	padding: 0px 0px 0px 0px;
/*	width: 200px;*/
	}
	
#breadcrumb {
	font-family: arial, helvetica, sans-serif; 
	font-weight: bold;
	line-height: 24px;
	color: #fff;	
	text-align: left;
	float: left;
	border-right: 0px solid #f00;
	border-top: 0px solid #f00;
	border-left: 0px solid #f00;
	border-bottom: 0px solid #f00;
	margin: 0;
	padding: 0px 0px 0px 10px;
	}
	
#breadcrumb a {
	text-decoration: none;
	color: #FFF	
	}		
	
html>#todaysdate {
	width: 178px;	/* Being nice to opera */
	}
	
#search {
	float: left;
	/* breaks in NN4
	display: inline; 
	*/
	}
	
#navandcontent {
	border-bottom: 1px solid #000;
	}		

/* nn4 style, turned off in full.css */

#navigation {
	background-color: #f1f1f1;
	}
	
#navigation li{
	list-style: none;
	/*border: 1px solid #000;*/	
	}
	
#navigation ul{
	text-align: left;
	border-bottom: 1px solid #f1f1f1;
	/*width: 200px;*/
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
	line-height: 18px;
	/*border-right: 1px solid #000;*/
	/*border-bottom: 1px solid #000;*/	
	}
	
#navigation a {
	display: block;
	padding: 0;
	color: #000;
	text-decoration: none;
    }

/* style applied to ul to keep nn4 happy. applied to li in ie6? */	

#navigation ul a:hover {
	background: #00f;
	color: #fff;
	text-decoration: none;
	}
	
.section {
	font-weight: bold;
	color: #000;
	border-top: 1px solid #000;
	background: #f1f1f1;
	margin: 0px 0px 0px 0px;  
	padding: 0px 0px 0px 0px;
	}
	
/*main content panel*/

/* bulleted list fix for firefox et al  */
#content ol {margin-left: 2em;}	

#content {
	border-left: 1px solid #000;
	}
	
#content p {
    /*padding: 0px 5px 15px 10px;*/
	padding: 0px 5px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 1.5;
	margin: 0;
    }	
	
	ol {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 10px;
	line-height: 1.5;
	}
	
	ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	/*padding-left: 10px;*/
	line-height: 1.5;
	}
	
	dl {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 10px;
	line-height: 1.5;
	}
	
	dt {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 10px;
	line-height: 1.5;
	}
	
    code, tt, address, blockquote, kbd, samp {
	color: #000;
	padding-left: 10px;
	}

#content table {
   font-family: Arial, Helvetica, sans-serif;
   margin-left: 10px;
   background-color: #fff;
   }

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*padding: 10px 0px 0px 10px;*/
	padding: 0px 0px 0px 10px;
	color: #000;
	}	
	
#content h1 a {
	color: #0000ff;
	text-decoration: none;
	}	

#content h1 a:hover {
	text-decoration: underline;
	}	
	
#content h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 0px 0px 5px 10px;
	vertical-align: bottom;
    margin: 0;
	color: #000;
    }

#content h2 a {
	color: #0000ff;
	text-decoration: none;
	}	

#content h2 a:hover {
	text-decoration: underline;
	}
	
#content h3 {
	font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
	padding: 10px 0px 5px 10px;
    margin: 0;
	color: #000;
    }

#content h3 a {
	color: #0000ff;
	text-decoration: none;
	}
	
#content h4 a {
	color: #0000ff;
	text-decoration: none;
	}

#content h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 10px 0px 5px 10px;
	margin: 0;
	color: #000;
	}		

#content form {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 10px;
	}

#content a {
    color: #0000ff;
    } 

#content a:hover {
    color: #0000ff;
    }
	
.contentimg {
	float: right;
	padding-left: 100px;
	}
	
.contentimgleft {
	float: left;
	padding: 10px;
	}
	
#mainpic {	
	/*margin: 0;*/
	border: 0px solid #000;
	padding: 170px 10px 20px 94px;
	background-repeat: no-repeat;
	}

#mainpic h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-transform: none;		
	}
	
#mainpic p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	margin: 0px;
	padding: 0px;		
	}	
	
.focus {
	margin: 0;
	border-top: 1px solid #000;
	padding: 10px 10px 5px 5px;
	clear: both;
	}

.focus h2 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 5px 0px;	
	}
	
.focus p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	}
	
.focus img {
	margin: 0px 9px 9px 0px;
	/*float: left;*/
	}		

#latest {
	background: #eee;
	margin: 0;
	border-top: 0px solid #000;
	padding: 10px 10px 20px 5px;
	clear: both;
	}

#latest h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;		
	}
	
#latest h2 {
	font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 10px 0px 5px 0px;
	border-top: 1px solid #000;	
	}

#latest h2 a {
	color: #0000ff;
	text-decoration: none;
	}	

#latest h2 a:hover {
	text-decoration: underline;
	}
	
#latest h3 {
	font-family: Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 10px 0px 5px 0px;	
	}	

#latest h3 a {
	color: #0000ff;
	text-decoration: none;
	}	

#latest h3 a:hover {
	text-decoration: underline;
	}

#latest p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#latest img {
	margin: 5px 5px 5px 0px;
	border: 0px;
	}

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999;
	}			
																									